@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ設定　ハックは最下部に記述
=================================================================== */

/*----------------------------------------------------
	#gallery
----------------------------------------------------*/
#header #gallery {
	margin: 22px auto 22px !important;
	height: 370px !important;
	background: url(../images/mainimages/bg_list.gif) no-repeat 0 309px !important;
}
#header #gallery .nav-next {
	top: 308px !important;
}
#header #gallery .nav-prev {
	top: 308px !important;
}

/* TOP画像 ボタン位置
-----------------------------------------------*/
/* イベント */
#header #gallery .panel_eve {
}
/* レストラン */
#header #gallery .panel_rest {
	overflow: hidden;
	width: 350px;
	padding: 184px 0 0 565px;
}
#header #gallery .panel_rest li {
	float: left;
}
/* ホテル */
#header #gallery .panel_hotel {
	width: 350px;
	padding: 188px 0 0 376px;
}
#header #gallery .panel_hotel li {
	padding: 0 0 7px;
}
/* ウエディング */
#header #gallery .panel_wdd {
	padding: 188px 0 0 826px;
}
/* 会議・宴会 */
#header #gallery .panel_ban {
	width: 740px;
	overflow: hidden;
	padding:163px 0 0 128px;
}
#header #gallery .panel_ban li {
	padding: 0 27px 0 0;
	float: left;
}
/* 研修・カルチャー */
#header #gallery .panel_tra {
	padding: 228px 0 0 565px;
}
/* テナント */
#header #gallery .panel_ten {
	width: 710px;
	overflow: hidden;
	padding: 20px 0 0 302px;
}
#header #gallery .panel_ten2 {
	width: 710px;
	overflow: hidden;
	padding: 0 0 0 302px;
}
#header #gallery .panel_ten li {
	padding: 0;
	float: left;
}
#header #gallery .panel_ten2 li {
	padding: 0;
	float: left;
}



/* クリスマス */
#header #gallery .panel_christmas2012 {
	width: 889px;
	padding: 235px 0 0 28px;
}

#header #gallery .panel_christmas2012 li {
	padding: 0 35px 7px 0px;
	float:left;
}

/* 年末年始 */
#header #gallery .panel_party_oseti2012 {
	width: 970px;
	padding: 195px 0 28px 310px;
}

#header #gallery .panel_party_oseti2012 li {
	padding: 0 384px 7px 0px;
	float:left;
}

/* TOP遷移ボタン
-----------------------------------------------*/
#gallery .strip_wrapper {
	height: 65px !important;
}
#gallery .filmstrip {
	padding: 18px 0 0 !important;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}